@charset "utf-8";

/*
Author: Sofnet Solutions
*/

/* =============================================================
 common
============================================================= */
.areaTtl{
    font-family: 'M PLUS Rounded 1c', sans-serif;
    position: relative;
    margin-bottom: 30px;
    padding: 10px;
    box-sizing: border-box;
    border-radius: 5px;
    background-color: #f3a247;
    color: #fff;
    font-size: 30px;
    letter-spacing: 4px;
    text-align: center;
    box-shadow: 0 0 3px #f3a247;
}

.areaTtl::before,
.areaTtl::after{
    content: "";
    display: block;
    position: absolute;
    width: calc(100% - 20px);
    border-top: dashed 2px #ffe9d0;
    left: 10px;
}

.areaTtl::before{
    top: 5px;
}

.areaTtl::after{
    bottom: 5px;
}

#schedule .cmnTtl_4 > span{padding: 0;}
#schedule .cmnTtl_4 > span::before,#schedule .cmnTtl_4 > span::after{display: none;}

@media only screen and (max-width:640px){
    .areaTtl{
        margin-bottom: 20px;
        padding: 8px 10px;
        font-size: 24px;
    }
}

/* =============================================================
 anchorLinks
============================================================= */
.anchorLinks {
    margin: -10px 0 50px;
    font-size: 0;
    text-align: center;
}

.anchorLinks li {
    display: inline-block;
    margin: 10px 10px 0;
    font-size: 16px;
}

.anchorLinks li a {
    position: relative;
    display: inline-block;
    padding: 5px 30px 5px 20px;
    border: 1px solid #666;
    border-radius: 5px;
    background-color: #fff;
    color: #333;
    font-weight: 500;
    transition: all ease-in-out .2s;
    box-sizing: border-box;
}

.anchorLinks li > a::after {
    content: "";
    display: block;
    position: absolute;
    width: 6px;
    height: 6px;
    border-right: 2px solid #666;
    border-bottom: 2px solid #666;
    top: 13px;
    right: 10px;
    transform: rotate(45deg);
    transform-origin: top center;
    transition: all ease-out .3s;
}

.anchorLinks li a:hover{
	color: #f69529;
    border-color: #f69529;
}

.anchorLinks li > a:hover::after{
    border-right-color: #f69529;
    border-bottom-color: #f69529;
}

@media only screen and (max-width:640px){
    .anchorLinks {
        margin: -10px 0 30px;
        font-size: 0;
        text-align: center;
    }

    .anchorLinks li {
        display: inline-block;
        margin: 10px 8px 0;
        font-size: 14px;
    }

    .anchorLinks li a {
        min-width: 90px;
        padding: 4px 22px 4px 15px;
    }

    .anchorLinks li > a::after {
        width: 5px;
        height: 5px;
        top: 11px;
        right: 6px;
    }
}

/* =============================================================
 eventLst
============================================================= */
.studioBnrArea{transition: .3s}
.studioBnrArea:hover{opacity: .7;}
.studioBnrArea img{width: 100%;}

.iconDetail{
    width: 420px;
    margin: 0 auto 40px;
    padding: 25px 20px;
    box-sizing: border-box;
    border-top: solid 4px #f69529;
    background-color: #fff;
}

.iconDetail > li{
    display: flex;
    flex-wrap: wrap;
    margin-top: 20px;
}

.iconDetail > li:first-child{margin-top: 0;}

.iconDetail .icon{
    display: block;
    position: relative;
    width: 45px;
    margin-right: 8px;
}

.iconDetail .icon::after{
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    width: 100%;
    height: 37px;
    background: no-repeat top left 50% / auto 100%;
}

.iconDetail .txt{width: calc(100% - 54px);}


.eventLst > li{
	position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    border-bottom: 1px dashed #999;
	padding: 12px 15px;
	background-color: #fff;
	font-weight: 500;
}

.eventLst > li:last-child{border-bottom: none;}

.eventLst > li .city{
	width: 105px;
	margin-right: 30px;
    padding: 2px 15px;
    border: 1px solid #666;
    border-radius: 30px;
    box-sizing: border-box;
	text-align: center;
    font-size: 14px;
}

.eventLst > li .detail{width: calc(100% - 450px);}

.eventLst > li .detail > span{display: block;}

.eventLst > li .date{
    margin-bottom: 3px;
    color: #888;
    font-size: 14px;
    letter-spacing: 0.8px;
}

.eventLst > li .date .dateAdd{display: inline-block;}

.eventLst > li .iconArea{
    position: absolute;
    display: flex;
    flex-wrap: wrap;
    top: 50%;
    transform: translateY(-50%);
    right: 160px;
}

.eventLst > li .iconArea > span{
    position: relative;
    display: block;
    width: 36px;
    margin-left: 8px;
}

.eventLst > li .iconArea > span:first-child{margin-left: 0;}
.eventLst > li .iconArea > span.cat{width: 28px;}
.eventLst > li .iconArea > span.photocar{margin-left: 10px;}

.eventLst > li .iconArea > span::after{
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    width: 100%;
    height: 30px;
    background: no-repeat top left / auto 100%;
}

.iconDetail .dog > .icon::after,
.eventLst > li .iconArea > span.dog.true::after{
    background-image: url("../images/icon_list_dog.png");
}

.iconDetail .cat > .icon::after,
.eventLst > li .iconArea > span.cat.true::after{
    background-image: url("../images/icon_list_cat.png");
}

.iconDetail .photocar > .icon::after,
.eventLst > li .iconArea > span.photocar.true::after{
    background-image: url("../images/icon_list_photocar.png");
}

.eventLst > li .eventLnk{
	position: absolute;
	bottom: 0;
	right: 15px;
	min-width: 115px;
	transform: translateY(-50%);
	text-align: center;
    border-radius: 5px;
	box-sizing: border-box;
    background: #e98f8f;
    color: #fff;
    font-size: 13px;
    padding: 3px 20px 3px 10px;
}

.eventLst > li span.eventLnk{
    padding-right: 10px;
    background-color: transparent;
    color: #333;
}

.eventLst > li a.eventLnk::after{
    content: "";
    display: block;
    position: absolute;
    width: 6px;
    height: 6px;
    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;
    top: 50%;
    right: 10px;
    transform: rotate(-45deg) translateY(-50%);
    transform-origin: top center;
    transition: all ease-out .3s;
}

.eventLst > li a.eventLnk:hover::after{border-left-color: #ffc483;}

@media only screen and (max-width:640px){
    .iconDetail{
        width: 100%;
        max-width: 420px;
        margin-bottom: 20px;
        padding: 20px 15px;
        border-top-width: 3px;
    }

    .iconDetail > li{
        margin-top: 15px;
    }

    .iconDetail .icon{
        width: 36px;
        margin-right: 6px;
    }

    .iconDetail .icon::after{
        height: 30px;
    }

    .iconDetail .txt{width: calc(100% - 46px);}

	.eventLst > li{
        display: block;
        padding: 12px 15px 40px;
	}
	
    .eventLst > li .city{
        display: inline-block;
        width: auto;
        max-width: calc(100% - 100px);
        min-width: 100px;
        margin: 0 0 6px 0;
        padding: 1px 15px;
        font-size: 13px;
    }

    .eventLst > li .detail{width: 100%;}

    .eventLst > li .date{margin-bottom: 2px;}

    .eventLst > li .iconArea{
        top: 25px;
        right: 15px;
    }

    .eventLst > li .iconArea > span{
        width: 25px;
        margin-left: 5px;
    }

    .eventLst > li .iconArea > span.cat{width: 20px;}
    .eventLst > li .iconArea > span.photocar{margin-left: 6px;}

    .eventLst > li .iconArea > span::after{
        height: 21px;
    }
	
	.eventLst > li .eventLnk{
		top: auto;
		bottom: -2px;
		right: 10px;
        font-size: 12px;
	}
    .eventLst > li a.eventLnk::after{
        width: 5px;
        height: 5px;
    }
}

.cmnTtl_2.addSearchBtn{
    position: relative;
}

.cmnTtl_2.addSearchBtn .searchAreaBtn{
    position: absolute;
    top: 8px;
    right: 0;
    font-size: 16px;
}

@media only screen and (max-width:640px){
    .cmnTtl_2.addSearchBtn .searchAreaBtn{
        top: -2px;
        font-size: 13px;
    }

    .cmnTtl_2.addSearchBtn .searchAreaBtn select{
        height: 28px;
        padding: 2px 5px;
    }
}

.btnArea .cmnBtn_1.list{
	margin: 10px;
	padding: 15px 20px;
	font-size: 18px;
}

.btnArea .cmnBtn_1.list::after{display:none;}

@media only screen and (max-width:640px){
	.btnArea .cmnBtn_1.list{
		padding: 15px;
		font-size: 16px;
	}

}

.searchArea{
	width: 420px;
	margin: 0 auto 60px;
    border-top: solid 4px #f69529;
    background-color: #fff;
    padding: 15px 10px;
	box-sizing: border-box;
}

.searchArea .ttl{
    margin-bottom: 5px;
	font-weight: bold;
	color: #f69529;
	font-size: 18px;
}

.searchArea form{display: inline-block;}
.searchbox{min-width: 140px;}

.searchArea .searching{
	height: 30px;
	padding: 0 20px;
	margin-left: 10px;
	border: 1px solid #d2ceca;
	background-color: #fff;
	vertical-align: top;
	font-size: 14px;
}

.searchCategory img{
    height: 30px;
}

@media only screen and (max-width:640px){
	.searchArea{
		width: 100%;
        margin-bottom: 30px;
		padding: 12px 10px;
        border-top-width: 3px;
	}
	
	.searchArea .ttl{
		display: block;
		margin: 0 0 5px 0;
		font-size: 16px;
	}
}

